/*   
Theme Name: Parcel Broker Template
Theme URI: studio-null-eins.de
Description: Parcel Broker
Template: Divi
*/
/*** Change Mobile Columns By DiviMundo.com ***/

/* 2 Columns Mobile */
@media all and (max-width: 767px) {
    .two-col-mob .et_pb_column {
        width: 47.25% !important;
    }

    .two-col-mob .et_pb_column:nth-last-child(-n + 2) {
        margin-bottom: 0;
    }

    .two-col-mob .et_pb_column:not(:nth-child(2n)) {
        margin-right: 5.5% !important;
    }
}

/* 3 Columns Mobile */
@media all and (max-width: 767px) {
    .three-col-mob .et_pb_column {
        width: 29.6667% !important;
    }

    .three-col-mob .et_pb_column:nth-last-child(-n + 3) {
        margin-bottom: 0;
    }

    .three-col-mob .et_pb_column:not(:nth-child(3n)) {
        margin-right: 5.5% !important;
    }
}

/* 4 Columns Mobile */
@media all and (max-width: 767px) {
    .four-col-mob .et_pb_column {
        width: 20.875% !important;
    }

    .four-col-mob .et_pb_column:nth-last-child(-n + 4) {
        margin-bottom: 0;
    }

    .four-col-mob .et_pb_column:not(:nth-child(4n)) {
        margin-right: 5.5% !important;
    }
}

/* 5 Columns Mobile */
@media all and (max-width: 767px) {
    .five-col-mob .et_pb_column {
        width: 15.6% !important;
    }

    .five-col-mob .et_pb_column:nth-last-child(-n + 5) {
        margin-bottom: 0;
    }

    .five-col-mob .et_pb_column:not(:nth-child(5n)) {
        margin-right: 5.5% !important;
    }
}

/* 6 Columns Mobile */
@media all and (max-width: 767px) {
    .six-col-mob .et_pb_column {
        width: 12.083% !important;
    }

    .six-col-mob .et_pb_column:nth-last-child(-n + 6) {
        margin-bottom: 0;
    }

    .six-col-mob .et_pb_column:not(:nth-child(6n)) {
        margin-right: 5.5% !important;
    }
}

/*** Change Tablet Columns By DiviMundo.com ***/

/* 1 Column Tablet */
@media all and (min-width: 768px) and (max-width: 980px) {
    .one-col-tab .et_pb_column {
        margin-right: 0 !important;
        width: 100% !important;
    }

    .one-col-tab .et_pb_column:not(:last-child) {
        margin-bottom: 30px !important;
    }
}

/* 2 Columns Tablet */
@media all and (min-width: 768px) and (max-width: 980px) {
    .two-col-tab .et_pb_column {
        width: 47.25% !important;
    }

    .two-col-tab .et_pb_column:nth-last-child(-n + 2) {
        margin-bottom: 0;
    }

    .two-col-tab .et_pb_column:not(:nth-child(2n)) {
        margin-right: 5.5% !important;
    }
}

/* 3 Columns Tablet */
@media all and (min-width: 768px) and (max-width: 980px) {
    .three-col-tab .et_pb_column {
        width: 29.6667% !important;
    }

    .three-col-tab .et_pb_column:nth-last-child(-n + 3) {
        margin-bottom: 0;
    }

    .three-col-tab .et_pb_column:not(:nth-child(3n)) {
        margin-right: 5.5% !important;
    }
}

/* 4 Columns Tablet */
@media all and (min-width: 768px) and (max-width: 980px) {
    .four-col-tab .et_pb_column {
        width: 20.875% !important;
    }

    .four-col-tab .et_pb_column:nth-last-child(-n + 4) {
        margin-bottom: 0;
    }

    .four-col-tab .et_pb_column:not(:nth-child(4n)) {
        margin-right: 5.5% !important;
    }
}

/* 5 Columns Tablet */
@media all and (min-width: 768px) and (max-width: 980px) {
    .five-col-tab .et_pb_column {
        width: 15.6% !important;
    }

    .five-col-mob .et_pb_column:nth-last-child(-n + 5) {
        margin-bottom: 0;
    }

    .five-col-tab .et_pb_column:not(:nth-child(5n)) {
        margin-right: 5.5% !important;
    }
}

/* 6 Columns Tablet */
@media all and (min-width: 768px) and (max-width: 980px) {
    .six-col-tab .et_pb_column {
        width: 12.083% !important;
    }

    .six-col-tab .et_pb_column:nth-last-child(-n + 6) {
        margin-bottom: 0;
    }

    .six-col-tab .et_pb_column:not(:nth-child(6n)) {
        margin-right: 5.5% !important;
    }
}

/* FONTS */

@font-face {
    font-family: "Poppins";
    src: url("assets/fonts/poppins-bold.eot");
    src: url("assets/fonts/poppins-bold.eot?#iefix") format("embedded-opentype"),
        url("assets/fonts/poppins-bold.woff2") format("woff2"), url("assets/fonts/poppins-bold.woff") format("woff"),
        url("assets/fonts/poppins-bold.ttf") format("truetype");
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Poppins";
    src: url("assets/fonts/poppins-regular.eot");
    src: url("assets/fonts/poppins-regular.eot?#iefix") format("embedded-opentype"),
        url("assets/fonts/poppins-regular.woff2") format("woff2"),
        url("assets/fonts/poppins-regular.woff") format("woff"),
        url("assets/fonts/poppins-regular.ttf") format("truetype");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Poppins";
    src: url("assets/fonts/poppins-semibold.eot");
    src: url("assets/fonts/poppins-semibold.eot?#iefix") format("embedded-opentype"),
        url("assets/fonts/poppins-semibold.woff2") format("woff2"),
        url("assets/fonts/poppins-semibold.woff") format("woff"),
        url("assets/fonts/poppins-semibold.ttf") format("truetype");
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

html,
body {
    overflow-x: hidden;
}
* {
    font-family: "Poppins", sans-serif;
    font-smooth: always;
}
body,
p {
    font-family: "Poppins", sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Poppins", sans-serif;
}

h1 {
    font-weight: 800;
    font-family: "Poppins", sans-serif;
    text-transform: uppercase;
}
h2 {
    font-size: 55px;
    font-family: "Poppins", sans-serif;
    color: #003854;
}

h3 + p {
    padding-bottom: 10px;
}
h6 {
    font-size: 25px !important;
    font-weight: 800 !important;
    text-transform: uppercase !important;
}

p > a {
    text-decoration: underline;
}

/* MEDIUM */
@media screen and (max-width: 1140px) {
    h1 {
        font-size: 55px !important;
    }
    h3 {
        font-size: 24px !important;
        line-height: 100% !important;
    }
}
/* SMALL */
@media screen and (max-width: 767px) {
    h1 {
        font-size: 36px !important;
    }
    h2 {
        font-size: 30px !important;
    }
    h3 {
        font-size: 18px !important;
        line-height: 100% !important;
    }
}

.has_link_inline a {
    color: #000;
}
.has_link_inline_white a {
    color: #fff !important;
}

.list ul {
    padding-left: 0 !important;
}

.list ul li {
    list-style: none;
    background: url(assets/svg/list-yellow.svg) center left no-repeat;
    background-position-y: top 11px;
    background-size: 14px;
    padding-left: 22px;
    font-weight: bold;
    margin-bottom: 10px;
}
.list.white_list ul li {
    background: url(assets/svg/list-white.svg) center left no-repeat;
}

li.sendungsverfolgung {
    background: url(assets/svg/sendungsverfolgung.svg) center left no-repeat !important;
    padding-left: 20px !important;
    margin-left: 10px !important;
}

.login a {
    text-decoration: none;
    color: #000;
    margin-right: 10px;
}

/* STYLES */

.yellow_top {
    padding-top: 20px;
    background: url(assets/img/yellow_top.svg) top left no-repeat;
    background-size: 50px;
}

/* .inrow > div,
.inrow > div > p {
    display: flex !important;
    flex-direction: row;
    align-items: center;
    justify-content: center;
} */

.inrow_between > div {
    display: flex;
    flex-direction: row;
    align-content: flex-start;
    justify-content: space-between;
    flex-wrap: wrap;
    width: 100%;
}

.et_pb_column + .inrow {
    display: flex;
    flex-direction: row;
    justify-content: center;
}

.scroll_right > div {
    flex-wrap: nowrap;
}

.footer a {
    color: white;
    line-height: 110%;
}
.footer .footer_blog_cats ul {
    padding: 0;
}

@media screen and (max-width: 1280px) {
    .footer .et_pb_row_14 {
        position: relative !important;
        max-width: 100% !important;
    }
}

.df_form_step {
    padding: 40px;
}
.df_form_step.df_step_2 {
    border: 4px solid #003854;
    border-radius: 10px;
    background: url("assets/svg/arrow_corner.svg") top left no-repeat;
    background-size: 31px;
}

/* PAGINATION POST BLOG */
.divi-filter-pagination li {
    border: 2px solid #003854 !important;
    border-radius: 100px !important;
    width: 50px !important;
    height: 50px !important;
    margin-left: 12px !important;
    position: relative;
}
.divi-filter-pagination li .page-numbers {
    background: transparent !important;
    margin: 0 auto !important;
    text-align: center !important;
    padding-top: 15px !important;
    font-weight: bold !important;
    color: black !important;
}
.divi-filter-pagination li a.next {
    color: transparent !important;
}
.divi-filter-pagination li a.next:before {
    content: url("assets/svg/next.svg");
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
    left: 50%;
}
.divi-filter-pagination li a.prev {
    color: transparent !important;
}
.divi-filter-pagination li a.prev:before {
    content: url("assets/svg/back.svg");
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
    left: 50%;
}
.category_list {
    display: flex;
}
.category_list > li > a {
    display: none;
}
.category_list li {
    list-style: none;
    margin-right: 20px;
}
.category_list li a {
    color: white;
    font-size: 16px;
    text-decoration: underline;
    line-height: 110%;
}
.category_list li .children {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding-left: 0;
}
.hac_blog_cats_inline .category_list li a {
    color: #000;
}

.absolute_img {
    height: 100%;
    min-height: 200px; /* Change this min-height */
    position: relative;
}
.absolute_img .et_pb_module_inner,
.absolute_img .et_shop_image,
.absolute_img .et_pb_image_wrap {
    display: block;
    position: absolute !important;
    left: 0;
    height: 100%;
    width: 100%;
}
.absolute_img img {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transform: translate(-50%, -50%);
}
.tabs {
    display: none !important;
}
.tabs.active {
    display: flex !important;
}
@media screen and (max-width: 980px) {
    .tabs.active {
        display: block !important;
    }
}
.inactive {
    max-height: 0px;
    overflow: hidden;
    transition: all 0.6s ease-in-out;
}
.inactive.active {
    display: block !important;
    max-height: 800px;
}
.label_safe,
.label_wert,
.label_control {
    display: none;
    cursor: pointer;
}
.label_safe.active,
.label_wert.active,
.label_control.active {
    display: block;
}

/* SENDUNGSVERFOLGUNG */
#shiptrack_form .form-group {
    display: flex;
}
#shiptrack_form #shiptrack_id {
    padding: 16px;
    background-color: #eee;
    width: 100%;
    border-width: 0;
    border-radius: 0;
    color: #999;
    border: none;
    font-size: 16px;
    display: block;
    max-width: none;
}
#shiptrack_form #shiptrack_submit {
    color: #003854 !important;
    border-width: 0px !important;
    border-radius: 80px;
    font-size: 15px;
    font-weight: 600 !important;
    background-color: #ffffff;
    cursor: pointer;
    padding: 12px 28px;
    transition: all 0.2s linear;
    margin-left: 10px;
}
#shiptrack_form #shiptrack_submit:hover {
    color: #ffffff !important;
    background-color: #062f3f;
}
/* SLIDER IN DIFF SIZES SECTION */
.et_pb_slider:hover .et-pb-arrow-prev {
    left: -16px;
}
.et_pb_slider:hover .et-pb-arrow-next {
    right: -10px;
}

.pb-ds-header-run .et_pb_bottom_inside_divider {
    right: 0 !important;
    left: unset !important;
    width: 70% !important;
    height: 130px !important;
    background-size: 100% 130px !important;
}

.de_fb_form_0 .df_form_step{
    padding: 40px;
}

/*********************************************** RESPONSIVE TABLET WORKAROUND*******************************************************/
@media screen and (max-width: 1366px) and (min-width: 981px) {
    h2 {
        font-size: 48px !important;
    }
    h3 {
        font-size: 22px !important;
    }
    .cat_headline h3 {
        font-size: 50px !important;
    }
    p {
        font-size: 14px !important;
        line-height: 1.7em !important;
    }
}
@media screen and (max-width: 1112px) and (min-width: 981px) {
    .main_nav ul li a {
        font-size: 12px;
    }
    .category_list li .children {
        display: block;
    }
}
